DEVLOCK-BLOCKER(8)

NAME
devlock-blocker - block until the device is unlocked

SYNOPSIS
devlock-blocker [OPTION]

DESCRIPTION
devlock-blocker blocks if MCE reports that the device is locked, and does not return until the device has been unlocked. The program's primarary purpose is to be used on bootup, to stop certain init scripts from being executed before the user has input the proper device lock code.

OPTIONS

-S, --session
    Use the session bus instead of the system bus for D-Bus communication

--help
    Display help for the command

--version
    Display version and author information

SEE ALSO
mce(8), mcetool(8)

HISTORY
Oct 19 2007: Use escape-codes for hyphens.
Apr 12 2007: Minor fixes.
Oct 23 2006: Minor fixes.
Sep 19 2005: Fixed typos.
Sep 17 2005: Initial version of this manual page.

AUTHOR
devlock-blocker and its manual page is written by David Weinehall <david.weinehall@nokia.com>

REPORTING BUGS
Report bugs to <david.weinehall@nokia.com>.

COPYRIGHT
Copyright © 2005-2007 Nokia Corporation. All rights reserved.